package goseq seems to be not available on the latest version of R
1
2
Entering edit mode
Patrycja ▴ 20
@e6bfee4d
Last seen 5 days ago
Poland

Today I updated r to the latest version and it turns out that I am unable to install the 'goseq' package, which is necessary to perform my analysis. I get the message: package 'goseq' is not available for Bioconductor version '3.19'. I cannot change the bioconductor version to an older one, because the older ones are not compatible with the latest version of R (4.4). in turn, when I try to run older versions of R, a window keeps popping up that the session has been disconnected and to try to reconnect

goseq • 318 views
ADD COMMENT
0
Entering edit mode
@gordon-smyth
Last seen 2 hours ago
WEHI, Melbourne, Australia

It is true that goseq isn't available for Bioc 3.19 (as at 4 May 2024).

In the meantime, you could consider using the goana() and kegga() functions in the limma package, which can also do gene-length-adjusted GO analysis as provided by goseq.

ADD COMMENT
0
Entering edit mode

limma package also isn't available.Is there any information when these packages will be available?

ADD REPLY
0
Entering edit mode

limma is available. It installs in R 4.4.0 and Bioc 3.19 for all platforms without any issues. It has not had any period of unavailability.

If you're having trouble with Bioc installation please give more details about what you are doing.

ADD REPLY

Login before adding your answer.

Traffic: 759 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6